#mainContainer {
    height: 100vh;
}

#info {
    background: url("../img/frontHero.jpg") no-repeat center center;
    background-size: cover;
    background-color: #00000025;
    background-blend-mode: darken;
    background-position: 0% 92%;
    /*background-size: 120%;*/
    background-size: cover;
}

h1 {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 45px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: 0.15em;
}

h2 {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: 0.15em;
}

h3 {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

h4 {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: 0.15em;
}

.line-clamp-1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.line-clamp-2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.line-clamp-3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

header {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 0px;
    background-color: #2b2a2a;
    color: #FFF;
    opacity: 0;
    transition: all 0.5s;
    z-index: 1;
}

header.fixed {
    height: 100px;
    opacity: 1;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #20c997;
  --bs-btn-border-color: #20c997;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #19ad81;
  --bs-btn-hover-border-color: #19ad81;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #19ad81;
  --bs-btn-active-border-color: #19ad81;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #20c997;
  --bs-btn-disabled-border-color: #20c997;
}

#apartmentIframeAll iframe {
    box-shadow: 0px 0px 5px 0px;
}

.card-secondary {
  --bs-card-bg: #f4f4f4;
}

#roomList .card {
    cursor: pointer;
    transition: all 0.25s;
}

#roomList .card img {
    object-fit: contain;
}

#roomList .card:hover {
  transform: scale(102%);
}

#quartoFotosCarousel img {
    object-fit: cover;
    height: auto;
    width: 100%;
}

#outrasFotosCarousel img {
    object-fit: cover;
    height: auto;
    width: 100%;
}

@media (min-width: 576px) {
  .modal-lg, .modal-xl {
    --bs-modal-width: 800px;
  }
}
@media (min-width: 1200px) {
  .modal-xl {
    --bs-modal-width: 1140px;
  }
}